using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Player : MonoBehaviour
{
    public PhysicSettings physicSettings;
    public FrictionJoint2D frictionJoint;

    private void FixedUpdate() {
        if (physicSettings != null) {
            physicSettings.Apply(transform);
        }
    }
}
